package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.cooleshow.biz.dal.enums.MusicSheetTypeEnum;
import com.yonge.toolset.base.page.QueryInfo;

public class MusicSheetRelatedQueryInfo extends QueryInfo {

	private Long albumId;
	
	private Long musicSheetId;

    private Long subjectId;

    private MusicSheetTypeEnum musicSheetType;

    public MusicSheetTypeEnum getMusicSheetType() {
        return musicSheetType;
    }

    public void setMusicSheetType(MusicSheetTypeEnum musicSheetType) {
        this.musicSheetType = musicSheetType;
    }

    public Long getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Long subjectId) {
        this.subjectId = subjectId;
    }

    public Long getAlbumId() {
		return albumId;
	}

	public void setAlbumId(Long albumId) {
		this.albumId = albumId;
	}

	public Long getMusicSheetId() {
		return musicSheetId;
	}

	public void setMusicSheetId(Long musicSheetId) {
		this.musicSheetId = musicSheetId;
	}
}
